Sector Name: INSURANCE - Bug #1019

Insurance Manager-->Insurance Manager-->Schedule 4-->Point no 4(c)-->put value-->save &
validate-->go with edit-->save & validate-->In case of edit why does CV upload field demand for

attachment, even applicant has been attached file to this.?

01/12/2022 01:37 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

01/12/2022

0%
0.00 hour
0.00 hour

Description

In case of edit why does CV upload field demand for attachment, even applicant has been attached file to this?

In case of edit attachment should not mandatory.

Step to reproduce:

Insurance Manager-->Insurance Manager
Schedule 4-->Point no 4(c)-->upload cv
put value

save & validate

Go with edit

save & validate

See attached screenshot:
History

#1 - 06/06/2022 05:00 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/06/2022 06:59 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
